@mixin hideBack {
  .world & {
    box-shadow: 0.1em 0.1em 0.5em 0.3em $c-fond;
    background-color: $c-fond;
  }
}
@mixin underligneTitle {
  content: "";
  width: 100%;
  animation: flip 0.8s ease-in-out 1s 1 forwards;
  height: 0.15em;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  transform-origin: 0 100%;
  transform: rotateY(90deg);
  background-color: $c-primary;
}

@mixin scroll {
  //  -- CONTAINER -- \\
  &::-webkit-scrollbar {
    width: 12px;
    z-index: 999999999;
    background-color: $c-fond;
  }
  //  -- FOND --  \\
  &::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: $c-fond;
  }
  //  -- BARRE -- \\
  &::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #00000055;
  }
}
